<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/rl_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_food_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="1px"
        android:layout_marginTop="1px"
        android:text="food"
        android:gravity="center"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:textColor="@drawable/meal_selector_food_backgroup" />

    <TextView
        android:id="@+id/tv_number"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/ui_shape_red_oval"
        android:gravity="center"
        android:text="number"
        android:visibility="gone"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:textColor="@color/theme_white_color" />

    <TextView
        android:id="@+id/tv_soldout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_gravity="right"
        android:layout_marginRight="2px"
        android:layout_marginTop="2px"
        android:visibility="gone"
        android:background="@drawable/ui_selector_white_rect"
        android:text="sold" />
    <!--<TextView-->
    <!--android:id="@+id/tv_status"-->
    <!--android:layout_width="wrap_content"-->
    <!--android:layout_height="wrap_content"-->
    <!--android:layout_alignParentRight="true"-->
    <!--android:layout_gravity="right"-->
    <!--android:layout_marginRight="3px"-->
    <!--android:layout_marginTop="2px"-->
    <!--android:background="@drawable/selector_white_rect"-->
    <!--android:text="sold" />-->

    <ImageView
        android:id="@+id/iv_qtySold"
        android:layout_width="@dimen/dp_40"
        android:layout_height="@dimen/dp_20"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:layout_gravity="right"
        android:layout_marginRight="1px"
        android:layout_marginTop="1px"
        android:src="@drawable/sold"
        android:text="sold" />

</com.qmuiteam.qmui.alpha.QMUIAlphaRelativeLayout>
